@font-face {
    font-family:'NouvelR';
    src:	url('../fonts/NouvelR-Light.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family:'NouvelR';
    src:	url('../fonts/NouvelR-Book.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family:'NouvelR';
    src:	url('../fonts/NouvelR-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family:'NouvelR';
    src:	url('../fonts/NouvelR-Semibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family:'NouvelR';
    src:	url('../fonts/NouvelR-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family:'NouvelR';
    src:	url('../fonts/NouvelR-Extrabold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family:'NouvelRVariable';
    src:	url('../fonts/NouvelR-Variable.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}
html, body, div, span, applet, object, iframe, video, audio, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, textarea, button, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, address, section{
    font-family: NouvelR;
}
